Subject: Re: bug#44948: glade does not respond

From: Jesse Gibbons <[email-masked]>
Date: Thu, 3 Dec 2020 14:52:49 -0700

On 12/3/20 6:26 AM, zimoun wrote:
> Hi,
>
> On Thu, 03 Dec 2020 at 04:15, Michael Rohleder <[email-masked]> wrote:
>> Jesse Gibbons <[email-masked]> writes:
>>> The main window pops up, and so does a dialog asking if I want to take
>>> a survey. I click to close the dialog and it doesn't respond.
> [...]
>
>> Is this on a foreign distro?
How didn't I receive this response?

This is not foreign. I'm on xfce if that makes a difference.